
body {
    font-family: Verdana, Arial, sans-serif;
    color: #666666;
    background: url('../img/bg_body.jpg') top repeat-x #F2F7E6;
    font-size: 10px;
}

a {
    color: #87bd0d;
    -webkit-transition: background-color 300ms linear, color 300ms linear;
    -moz-transition: background-color 300ms linear, color 300ms linear;
    -ms-transition: background-color 300ms linear, color 300ms linear;
    -o-transition: background-color 300ms linear, color 300ms linear;
    transition: background-color 300ms linear, color 300ms linear;
}

a:hover {
    color: #87bd0d;
}

b, strong {
    font-weight: 600;
}

#maindiv {
    width: 100%;
    line-height: 1.6em;
    text-align: left;
    overflow: hidden;
}

/* ---------------------------------------------- header ---------------------------------------------- */
#header #contact {
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
}

@media (min-width: 768px) {
    #header #contact .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        align-content: center;
    }
}
#contact>.container>.row>div{
    display: flex;
    align-items: center;    
}

/* ----------------------------------------------- search + newsletter ----------------------------------------------- */

#search,
#newsletter {
    height: 20px;
    display: block;
    position: relative;
}

@media (min-width: 992px) {
    #search {
        max-width: 200px;
    }
    #newsletter {
        max-width: 225px;
    }
}

#search_text,
#news_text{
    margin-right: 10px;
    color: #fff;
    line-height: 20px;
    text-align: right;
}

#search_input,
#newsletter_input {
    color: #6c9808;
    font-size: 10px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 20px;
    padding-left: 10px;
    height: 20px;
    width: 80%;
    background: rgba(255,255,255,0.4);
    border-left: 2px solid rgba(255,255,255,0.3);
    border-right: 2px solid rgba(255,255,255,0.3);
}

#search_submit,
#newsletter_submit {
    padding: 0;
    cursor: pointer;
    line-height: 20px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    background: url('../img/submit.jpg') left 7px center no-repeat;
    width: 20%;
}

#search_input::-ms-input-placeholder,#newsletter_input::-ms-input-placeholder {
    color: #6c9808 !important;
}
#search_input::-webkit-input-placeholder,#newsletter_input::-webkit-input-placeholder {
    color: #6c9808 !important;
}

#search_input::-moz-placeholder,#newsletter_input::-moz-placeholder {
    opacity: 1;
}
#search_input:-moz-placeholder,#newsletter_input:-moz-placeholder {
    opacity: 1;
}

/* ----------------------------------------------- logo ----------------------------------------------- */
.logo {
    display: inline-block;
    pointer-events: auto;
}

@media (max-width: 991px) {
    .logo {
        margin-bottom: 6px;
        margin-top: 15px;
    }
}

/* ----------------------------------------- adresse + phone ----------------------------------------- */
.adresse,
.phone {
    color: #454c4c;
    border-radius: 20px;
    display: inline-block;
    font-weight: 400;
    margin-top: 15px;
    line-height: 100%;
    position: relative;
    padding-left: 25px;
    min-height: 17px;
}

@media (max-width: 991px) {

    .adresse,
    .phone {
        background-color: #ffffff;
        padding-top: 4px;
        padding-right: 4px;
        padding-bottom: 4px;
        border-radius: 4px;
    }
}

@media (min-width: 992px) {

    .adresse,
    .phone {
        margin-top: 0;
    }

    .phone {
        margin-left: 30px;
    }
}

.adresse a,
.phone a {
    color: #2b2b2b;
}

.adresse a:hover,
.phone a:hover {
    color: #f8643e;
}

.adresse::before,
.phone::before {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    left: 0;
    top: 0;
    bottom: 0;
}

.adresse::before {
    background: url('../img/icon-adresse.png') center right no-repeat;
}

.phone::before {
    background: url('../img/icon-telefon.png') center right no-repeat;
}

/* ----------------------------------------------- banner ----------------------------------------------- */
#headerpic,
#slider {
    max-height: 158px;
    width: 100%;
}

@media (min-width: 992px) {
    #headerpic,
    #slider {
        max-height: 158px;
    }
}

#headerpic {
    padding: 0px 0px;
    overflow: hidden;
    position: relative;
    border: 3px solid #fff;
}

@media(min-width:992px){
    .overlay{
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 50;
        pointer-events: none;
    }
    .overlay .row{
        margin: 0;
        width: 100%;
    }
}

#headerpic .theme-default .nivo-controlNav {
    bottom: 30px;
}

@media (min-width: 768px) {
    #headerpic .theme-default .nivo-controlNav {
        bottom: 70px;
    }
}

@media (min-width: 1200px) {
    #headerpic .theme-default .nivo-controlNav {
        bottom: 100px;
    }
}

.slider-mask {
    display: none;
}

/* ------------------------------------------------ menu ------------------------------------------------ */
.sticky-wrapper {
    position: relative;
    z-index: 51;
}

#menu {
    background-color: #f4f9e9;
}

/* ------------------------------------ navigation left/right (572) ----------------------------------- */
.navbar-nav .menue_point_toplevel_572_over.open>.dropdown-menu,
.navbar-nav .menue_point_secondlevel_572_over.open>.dropdown-menu {
    display: block !important;
}

.navbar {
    margin-bottom: 0px;
    border: none;
    min-height: 0;
}

/* burgermenu - background */
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
    border-color: transparent;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
}

/* burgermenu for tablet */
@media (max-width: 991px) {
    .navbar-default ul.navbar-nav {
        height: auto;
    }

    .navbar-collapse {
        position: fixed;
        left: -100%;
        top: 0;
        bottom: 0;
        z-index: 100;
        width: 70%;
        background: #f4f9e9;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        border: none;
        opacity: 0;
        pointer-events: none;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse::after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 30%;
        z-index: -1;
        pointer-events: none;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .navbar-collapse.collapse.in,
    .navbar-header .collapse, .navbar-toggle {
        left: 0;
        opacity: 1;
        border: none;
        pointer-events: auto;
    }

    .navbar-header, .navbar-nav>li {
        float: none;
    }

    .navbar-nav {
        float: none;
        margin: 15px 0;
    }

    .navbar-nav li .dropdown-menu {
        position: static;
        float: none;
        width: auto;
    }

    .navbar-toggle {
        position: fixed;
        right: 15px;
        top: 15px;
        z-index: 101;
        left: auto;
        margin: 0 !important;
        padding: 6px 7px;
        line-height: 0;
        display: block;
        -webkit-transition: background 300ms linear;
        -moz-transition: background 300ms linear;
        -ms-transition: background 300ms linear;
        -o-transition: background 300ms linear;
        transition: background 300ms linear;
    }

    .navbar-nav a {
        text-align: center;
    }

    #myNavbar.navbar-collapse.collapse {
        overflow-y: auto !important;
    }
}

/* Left Navigation */
@media (min-width: 992px) {
    .navbar-nav {
        float: none;
        margin: 0 -15px;
    }

    .navbar-nav>li {
        float: none !important;
        text-align: left;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
    }

    .navbar-header {
        float: none;
    }
}

.navbar-nav li .dropdown-menu {
    position: relative;
    width: 100%;
    float: none;
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */
.navbar-default .navbar-nav>li>a {
    line-height: 20px;
    color: #666666;
    font-weight: 400;
    text-align: left;
    padding: 8px 15px 8px 15px;
    position: relative;
    z-index: 0;
}

@media(max-width:991px){
    .navbar-default .navbar-nav>li>a {
        text-align: center;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */
/* Toplevel - Over */
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li.open>a:hover,
.navbar-default .navbar-nav>li.open>a:focus,
.navbar-default .navbar-nav>li.menue_point_toplevel_572_over>a,
.navbar-default .navbar-nav>li.menue_point_toplevel_572_over>a:hover,
.navbar-default .navbar-nav>li.menue_point_toplevel_572_over>a:focus {
    color: #666666;
    background: url('../img/toplevel_over.jpg') left 5px center no-repeat;
    font-weight: 700;
}

/* -------------------------------------- secondlevel dropdown-box -------------------------------------- */
.dropdown-menu {
    padding: 0;
}

/* Secondlevel - DropdownDesign */
.navbar-default .navbar-nav>li>.dropdown-menu {
    padding: 0;
    background-color: rgba(255, 255, 255, 0.1);
}

.menue_group_572_start,
.menue_group_572_end {
    display: none;
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */
.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #666666;
    font-weight: normal;
    line-height: 15px;
    text-align: left;
    position: relative;
    white-space: inherit;
}

@media(max-width:991px){
    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        text-align: center;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
    padding: 8px 15px 8px 30px;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    padding: 8px 15px 8px 45px;
}

@media(max-width:991px){
    .navbar-default .navbar-nav>li>.dropdown-menu>li>a {
        padding: 8px 15px 8px 15px;
    }
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        padding: 8px 15px 8px 15px;
    }
}
.navbar-default .navbar-nav>li>.dropdown-menu>li>a::before {
    left: 15px;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::before {
    left: 30px;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */
.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_572_over>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_572_over>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_572_over>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_572_over>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_572_over>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_572_over>a:focus {
    background: url('../img/toplevel_over.jpg') left 15px center no-repeat;
    font-weight: 700;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:hover::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:focus::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_572_over>a::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_572_over>a:hover::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_572_over>a:focus::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_572_over>a::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_572_over>a:hover::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_572_over>a:focus::before {
    opacity: 1;
}

/* --------------------------------------- thirdlevel dropdown-box -------------------------------------- */
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    margin: 0px;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.1);
}

.menue_list_thirdlevel_572_start,
.menue_list_thirdlevel_572_end {
    display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */
#content {
    line-height: 1.6em;
    text-align: left;
    min-height: 200px;
    padding-bottom: 40px;
}

@media (min-width: 1200px) {
    #content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

#content-wrapper {
    position: relative;
    background: #fff;
    border: 1px solid #6c970a;
    margin-bottom: 10px;
}
#content-wrapper::before{
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    height: 300px;
    background: rgb(229,229,229);
    background: -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%); 
    background: -webkit-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
}

.nomargin{
    margin: 0;
}
#content-wrapper>.row.nomargin{
    padding-top: 15px;   
}
@media(min-width:992px){
    #content-wrapper>.row.nomargin{
        display: flex;
    }
}

#bg-right,
#bg-left{
    background: #f4f9e9;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* ie-fix btgrid images */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .btgrid .row img {
        width: auto;
    }
}

/* ---------------------------------------------------- tab ---------------------------------------------------- */
.tab {
    position: relative;
    background: transparent;
    margin-bottom: 15px;
}

.tab,
.tab_link_title a {
    color: #2b2b2b;
}

.tab .tabHeadline {
    margin: 0 0 15px 0;
    font-weight: 600;
    color: #f8643e;
    text-transform: uppercase;
}

.tab .tabContent {
    padding: 0 15px;
    line-height: 1.1rem;
    background-color: transparent;
}

.tab_link_title a {
    font-weight: 600;
}

.tab_spacer {
    height: 5px;
}

.headline{
    position: relative;
    color: #6c9808;
    padding-left: 15px;
    padding-top: 10px;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 700;
}
@media(min-width:992px){
    .headline::before{
        position: absolute;
        display: block;
        content: '';
        height: 6px;
        width: 13px;
        background: #6c9808;
        left: -15px;
        top: 50%;
        transform: translate(0 ,-50%);
    }
    .headline::after{
        position: absolute;
        display: block;
        content: '';
        right: -15px;
        top: 0px;
        border-bottom: 1px dashed #aaaea3;
        left: 20%;
    }
    .nopseudo::before{
        display: none;
    }
}

/* --------------------------------------------- share buttons -------------------------------------------- */
#content_buttons_div {
    top: 45%;
    z-index: 100;
}

@media (max-width: 991px) {
    #content_buttons_div {
        display: none;
    }
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */
.h4link a:link, .h4link a:hover, .h4link a:visited, H6, H5, H4, H3, H2, H1 {
    color: #6c9808;
    font-weight: 700;
    line-height: 1.2em;
    font-family: Verdana, Arial, sans-serif;
}

#newslinks, #newsmandate {
    border: 1px solid #f8643e;
}

/* ------------------------------------------------ for white background ------------------------------------------------ */
#startseite_news ul a {
    font-size: 12px;
    color: #7c7c7c;
    font-weight: normal;
}

/* -------------------------------- optimized events for white background ------------------------------- */
.weekdays, .weekdays a:link a:visited a:active a:hover, .weekdays_active {
    color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
    color: #f7911e;
}

.events-header-heute {
    color: #ffffff;
    background-color: #4c4c4c;
}

.events-header {
    color: #5b5b5b;
    background-color: #e3e3e3;
}

.event-ort, .event-info {
    color: #4c4c4c;
}

/* --------------------------------------------- links below content -------------------------------------------- */
#content_footer {
    margin-top: 40px;
    height: auto;
    font-size: 90%;
}

@media (max-width: 479px) {

    #contentbottom_left,
    #contentbottom_right {
        width: 100% !important;
        text-align: center !important;
    }

    .content_footer, #content_footer {
        height: auto !important;
    }
}

@media (max-width: 499px) {

    #breadcrumbincontent,
    #contenttop_right {
        width: 100%;
    }
}

/* ----------------------------------------------- footer ----------------------------------------------- */
#footer-wrapper {
    color: #ffffff;
    position: relative;
    background: #3b3b3b;
}

#footer {
    padding-top: 35px;
    padding-bottom: 35px;
}

@media (min-width: 768px) {
    #footer .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        align-content: center;
    }
}

/* --------------------------------------------- counter -------------------------------------------- */
#counter {
    text-align: justify;
    text-align-last: justify;
    color: #3c3c3c;
    background: #ffffff;
    max-width: 260px;
}

@media (max-width: 767px) {
    #counter {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 35px;
    }
}

#counter span {
    padding: 8px 15px;
    display: inline-block;
}

#counter span:nth-child(1) {
    color: #ffffff;
    background: #f8623e;
    text-shadow: 1px 1px 0 #9b3d27;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */
#vernetzt {
    text-align: center;
    font-size: 85%;
    color: #ffffff;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    line-height: 140%;
    margin: 0 auto;
}
@media(max-width:991px){
    #vernetzt{
        justify-content: center;
    }
}
@media(min-width:992px){
    #vernetzt{
        margin-right: -15px;
    }
}

#vernetzt span {
    color: #ffffff;
}

#vernetzt span span {
    display: block;
}

/* ----------------------------------------------- styler ----------------------------------------------- */
#style {
    color: #ffffff;
    max-width: 270px;
    float: right;
    display: flex;
    align-content: center;
    align-items: center;
}

#style a {
    color: #666666;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-weight: 400;
    position: relative;
    margin-left: 25px;
}

#style>span {
    color: #666666;
    font-weight: 400;
}

#style a span {
    display: inline-block;
}

/* ------------------------------------------- innerfooter ------------------------------------------ */
#innerfooter {
    background-color: #dbebb6;
    padding-top: 7px;
    padding-bottom: 7px;
    position: relative;
    margin-top: 3px;
    margin-left: -13px;
    margin-right: -13px;
    margin-bottom: 2px;
}

#innerfooter a {
    color: #A0A88E;
    text-decoration: none;
    display: inline-block;
    margin: 0 15px;
}

#innerfooter a:hover {
    color: #A0A88E;
}
